Last Comment Bug 682716 - Remove remaining support for Symbian
: Remove remaining support for Symbian
Status: RESOLVED FIXED
fixed-in-bs
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All Symbian
: -- normal (vote)
: mozilla9
Assigned To: Matheus Kerschbaum
:
: Gregory Szorc [:gps]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-28 09:56 PDT by Matheus Kerschbaum
Modified: 2011-09-15 19:16 PDT (History)
3 users (show)
matjk7: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (8.03 KB, patch)
2011-08-28 09:58 PDT, Matheus Kerschbaum
ted: review+
emorley: checkin+
Details | Diff | Splinter Review

Description Matheus Kerschbaum 2011-08-28 09:56:53 PDT

    
Comment 1 Matheus Kerschbaum 2011-08-28 09:58:31 PDT
Created attachment 556398 [details] [diff] [review]
patch
Comment 2 Ed Morley [:emorley] 2011-09-02 18:48:19 PDT
http://hg.mozilla.org/projects/build-system/rev/b31d5bab05ab
Comment 3 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-09-15 19:16:09 PDT
https://hg.mozilla.org/mozilla-central/rev/b31d5bab05ab

Note You need to log in before you can comment on or make changes to this bug.